{
    "dc_identifier": "nl.ws0652.2k.2018.356",
    "dc_title": "Watervergunning voor waterhuishoudkundige werkzaamheden ter hoogte van Keizersdam 59 te Oosterhout.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 18UT016217 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 19 december 2018 voor het hebben en onderhouden van een tuin (hieronder wordt verstaan: beplanting/bomen) tot aan de insteek van een a-water, bouwwerken (hekwerk evenwijdig, hekwerk haaks (haag), houten vlonder met grondkerende constructie, houten muren/plantenbakken, houten/stenen trap en stenen terras) in een a-water, en hekwerken haaks/haag (erfafscheiding) in de beschermingszone van een a-water in (de beschermingszone van) het a-water ter hoogte van Keizersdam 59 te Oosterhout in de gemeente Oosterhout.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-12684",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-12",
    "foi_publishedDate": "2018-12-21",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "10",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2018.356.doc.1",
            "dc_title": "Watervergunning voor waterhuishoudkundige werkzaamheden ter hoogte van Keizersdam 59 te Oosterhout.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-12684.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2018.356.doc.2",
            "dc_title": "Besluit 18UT016217",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-74324/1/bijlage/exb-2018-74324.pdf"
        }
    ]
}